Package org.springframework.cglib.core

# Class ClassesKey

java.lang.Object
org.springframework.cglib.core.ClassesKey

public class ClassesKey extends Object

## Method Summary

Modifier and Type
Method
Description
`static Object`
`create(Object[] array)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### create

public static Object create(Object[] array)